Subject: [PATCH v4 3/8] clk: samsung: add infrastructure to register cpu clocks

From: [email-masked] (Tomasz Figa)
Date: Fri, 23 May 2014 16:50:45 +0200

Hi Thomas,

On 23.05.2014 16:41, Thomas Abraham wrote:

[snip]

> Thanks for your detailed review. I have made all the changes that you
> have suggested.

Unfortunately it seems like you have missed quite a lot of my comments,
especially those regarding patch 4/8, which adds DT binding.

Best regards,
Tomasz